uuid: 3e17d9c0-f2d2-4939-a377-3ac896a000f4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_temporal_subject
    - node.type.islandora_object
    - taxonomy.vocabulary.temporal_subjects
_core:
  default_config_hash: hRUtu-c54EddTc5YN6eYxW1wyLKQXU7OSn_xKC7r9qg
id: node.islandora_object.field_temporal_subject
field_name: field_temporal_subject
entity_type: node
bundle: islandora_object
label: 'Subject (Temporal)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      temporal_subjects: temporal_subjects
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
